---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 10
    LastMadeUpDate: 31/10/2022
    NextDueDate: 31/07/2024
  CompanyCategory: Private Limited Company
  CompanyName: PJCLOCUM LTD
  CompanyNumber: SC711240
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 04/10/2021
  RegAddress:
    AddressLine1: 8 LAKEVIEW GARDENS
    AddressLine2: POWFOOT
    PostTown: ANNAN
    Country: UNITED KINGDOM
    Postcode: DG12 5PW
  Returns:
    LastMadeUpDate: 03/10/2023
    NextDueDate: 17/10/2024
  SICCodes:
    SicText:
      - '47730 - Dispensing chemist in specialised stores'
